Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

bump rails to 3.2.13

  • Loading branch information...
commit 6fa540b171a24ab8d61e566e354efa054923f887 1 parent d626885
Mary Schmidt maryschmidt authored
Showing with 39 additions and 39 deletions.
  1. +1 −1  Gemfile
  2. +38 −38 Gemfile.lock
2  Gemfile
View
@@ -1,6 +1,6 @@
source 'https://rubygems.org'
-gem 'rails', '~> 3.2.11'
+gem 'rails', '~> 3.2.13'
gem 'aws-sdk', '~> 1.6.0'
gem 'jquery-rails'
76 Gemfile.lock
View
@@ -1,32 +1,32 @@
GEM
remote: https://rubygems.org/
specs:
- actionmailer (3.2.11)
- actionpack (= 3.2.11)
- mail (~> 2.4.4)
- actionpack (3.2.11)
- activemodel (= 3.2.11)
- activesupport (= 3.2.11)
+ actionmailer (3.2.13)
+ actionpack (= 3.2.13)
+ mail (~> 2.5.3)
+ actionpack (3.2.13)
+ activemodel (= 3.2.13)
+ activesupport (= 3.2.13)
builder (~> 3.0.0)
erubis (~> 2.7.0)
journey (~> 1.0.4)
- rack (~> 1.4.0)
+ rack (~> 1.4.5)
rack-cache (~> 1.2)
rack-test (~> 0.6.1)
sprockets (~> 2.2.1)
- activemodel (3.2.11)
- activesupport (= 3.2.11)
+ activemodel (3.2.13)
+ activesupport (= 3.2.13)
builder (~> 3.0.0)
- activerecord (3.2.11)
- activemodel (= 3.2.11)
- activesupport (= 3.2.11)
+ activerecord (3.2.13)
+ activemodel (= 3.2.13)
+ activesupport (= 3.2.13)
arel (~> 3.0.2)
tzinfo (~> 0.3.29)
- activeresource (3.2.11)
- activemodel (= 3.2.11)
- activesupport (= 3.2.11)
- activesupport (3.2.11)
- i18n (~> 0.6)
+ activeresource (3.2.13)
+ activemodel (= 3.2.13)
+ activesupport (= 3.2.13)
+ activesupport (3.2.13)
+ i18n (= 0.6.1)
multi_json (~> 1.0)
addressable (2.3.2)
arel (3.0.2)
@@ -69,21 +69,21 @@ GEM
jquery-rails (2.1.4)
railties (>= 3.0, < 5.0)
thor (>= 0.14, < 2.0)
- json (1.7.6)
+ json (1.7.7)
launchy (2.1.2)
addressable (~> 2.3)
libwebsocket (0.1.7.1)
addressable
websocket
- mail (2.4.4)
+ mail (2.5.3)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
metaclass (0.0.1)
- mime-types (1.19)
+ mime-types (1.21)
mocha (0.10.5)
metaclass (~> 0.0.1)
- multi_json (1.5.0)
+ multi_json (1.7.1)
multi_xml (0.5.2)
nokogiri (1.5.6)
paperclip (3.4.0)
@@ -94,30 +94,30 @@ GEM
mime-types
pg (0.14.1)
polyglot (0.3.3)
- rack (1.4.3)
+ rack (1.4.5)
rack-cache (1.2)
rack (>= 0.4)
- rack-ssl (1.3.2)
+ rack-ssl (1.3.3)
rack
rack-test (0.6.2)
rack (>= 1.0)
- rails (3.2.11)
- actionmailer (= 3.2.11)
- actionpack (= 3.2.11)
- activerecord (= 3.2.11)
- activeresource (= 3.2.11)
- activesupport (= 3.2.11)
+ rails (3.2.13)
+ actionmailer (= 3.2.13)
+ actionpack (= 3.2.13)
+ activerecord (= 3.2.13)
+ activeresource (= 3.2.13)
+ activesupport (= 3.2.13)
bundler (~> 1.0)
- railties (= 3.2.11)
- railties (3.2.11)
- actionpack (= 3.2.11)
- activesupport (= 3.2.11)
+ railties (= 3.2.13)
+ railties (3.2.13)
+ actionpack (= 3.2.13)
+ activesupport (= 3.2.13)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
thor (>= 0.14.6, < 2.0)
rake (10.0.3)
- rdoc (3.12)
+ rdoc (3.12.2)
json (~> 1.4)
rspec-core (2.12.2)
rspec-expectations (2.12.1)
@@ -150,12 +150,12 @@ GEM
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
sqlite3 (1.3.6)
- thor (0.16.0)
- tilt (1.3.3)
+ thor (0.17.0)
+ tilt (1.3.6)
treetop (1.4.12)
polyglot
polyglot (>= 0.3.1)
- tzinfo (0.3.35)
+ tzinfo (0.3.37)
uglifier (1.3.0)
execjs (>= 0.3.0)
multi_json (~> 1.0, >= 1.0.2)
@@ -175,7 +175,7 @@ DEPENDENCIES
launchy
paperclip (~> 3.4.0)
pg
- rails (~> 3.2.11)
+ rails (~> 3.2.13)
rspec-rails
sass-rails (~> 3.2.3)
shoulda-matchers
Please sign in to comment.
Something went wrong with that request. Please try again.